Si has instalado el módulo 1-Click Upgrade para actualizar la versión de prestashop, sabes que tienes que tener todo el listado de la derecha con los iconitos verdes para poder actualizar a una nueva versión de prestashop.

Si te aparece el mensaje de “The mobile theme is disabled” con un aspa roja… no podrás actualizar la versión hasta que edites el siguiente archivo del módulo:

/modules/autoupgrade/AdminSelfUpgrade.php

En la línea 592 (aproximadamente) buscar el código:

Y reemplazar por:

* Este mensaje te sale por que seguramente tengas instalado en tu prestashop 1.4x el módulo de “Mobile Template“. Otra opción sino quieres editar esa línea php anterior pasaría por desinstalar este módulo (Mobile Template) y listo.